/* These items represent the css for the index page in the website. */

/* change the buttons color and text information in bootstrap */
/*
.btn-primary {
    button-variant : ($hh2llccolor), darken($hh2llccolor, 7.5%), darken($hh2llccolor, 10%), lighten($hh2llccolor,5%), lighten($hh2llccolor, 10%), darken($hh2llccolor,30%));
}

.btn-outline-primary {
    button-outline-variant($hh2llccolor, #222222, lighten($hh2llccolor,5%), $hh2llccolor);
}

.btn {
    border-radius: 12px;
    margin-left: 10px;
}

#bootstrap-overrides {
    overflow:visible;
}
.btn
*/
/* End of bootstrap changes */

body {
    display:flex;
    flex-direction: column;
    justify-content: center; 
    align-items: center;
    margin-top: 8em;
    margin-right: 10em;
    margin-bottom: 15em;
    margin-left: 5em;
    font-family: Poppins;
    width: 1440px;

  }
  .container1 {
      display:flex;
      flex-direction: column;
      justify-content: center;
      width: 1440px;
      height: 1000px;
      align-items: center;
      margin-top: 18px;
      margin-right: 10px;
      margin-bottom: 15px;
      margin-left: 5px;
      font-family: Poppins;
      overflow-x: auto;
      overflow: hidden;

  }

.elipse {
      position: fixed;
      width: 1960px;
      height: 1000.19px;
      left: -454.64px;
      top: 23px;
      z-index: -40;
      background: linear-gradient(96.97deg, rgba(102, 168, 168, 0.66) 54.96%, rgba(159, 202, 198, 0) 90.23%);
      transform: rotate(-25deg);

}

/* navigation bar classes for placement */
.hh2-nav-contain{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    width:1440px;
    height:120px;
    margin-left: -80px;
    
   

}
.hh2-nav-adj {
    background-color: transparent;  
    margin-bottom: 10px;
    width: 900px;
    height:35px;
    position: fixed;
    top: 10px;
    
}
.text {
    position: relative;
    width: 26px;
    height: 10px;
    left: 20px;
    top: 40px;
    z-index: 5;
}
.page1 {
    height: 1024px;
    align-content: space-between;
    margin-left: 20px;
    margin-right: 20px;
    z-index: 1;
}
.logo {
    width: 96.7px;
    height: 69px;
    margin-right: 10px;
    vertical-align: middle;
    display: inline-flex;
    z-index: 0;
}
.button1 {
    width: 175px;
    height: 29px;
    border: 2px;
    padding-top: 1em;
    font-size: 23px;
    text-decoration: none;
    font-family: cinzel;
    display: inline-flex;
    justify-content:space-around;
    margin-right: 10px;
    margin-top: 15px;
    text-align: center;
    padding-left: 10px;
    padding-top: 7px;
    text-decoration: none;
}
.ddbutton:hover .ddbutton1 {
    display: block;
}

.ddbutton1 {
    display: none;
    position: absolute;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    width: 100pt;
    font-size: 12pt;
    
    
}
.ddbutton2 {
    width:185px;
    
}

.nodecoration {
    border: none;
    outline: none;
    background: none;
    color:mediumslateblue;
}

.dropdown:hover .dropdown-content {
    display: block;
    
}


.button2 {
    width: 102px;
    height: 29px;
    background-color: #99E3D1;
    border: 2px;
    border-radius: 12px 12px 12px 12px;
    vertical-align: center;
    font-family: cinzel;
    display: inline-flex;
    justify-content:space-around;
    margin-right: 10px;
    margin-top: 15px;
    text-align: center;
    padding-left: 10px;
    padding-top: 7px;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
}
.button4 {
    width: 102px;
    height: 29px;
    background-color: #99E3D1;
    border: 2px;
    border-radius: 12px 12px 12px 12px;
    vertical-align: center;
    font-family: cinzel;
    display: inline-block;
    margin-left: 1000px;
    text-align: center;
    margin-top: -65px;
    padding-left: 10px;
    padding-top: 7px;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
}
.button1:hover{
  /*  background-color: #c4c4c4 !important; */
    color: transparent;
}

.button2:hover{
    background-color: #c4c4c4 !important;
    color: #000000;
}
.button4:hover, button1:active{
    background-color: #c4c4c4 !important;
    color: #000000;
}
.links {
    color: #000000;
}
.hh2-btn{
    position:relative;
    font-weight: 900;
    text-decoration: none;
      
}  

.btn-container {
    width: 1440px;
    height: 89px;
    left: 65px;
    margin-top: 25px;
    margin-left: 170px;
    display: flex;
    justify-content: space-between;


}
a {
    color: #000000;
}
.btnword {
    text-align: center;
    width: 102px;
    height: 26px;
    margin-top: 2px;
}
.name {
    text-align: center;
    font-family: DM Serif Text;
    font-size: 47pt;
}
.missionstmt {
    text-align: center;
    width: 762px;
    padding-left: 12px;
    padding-right: 12px;
    margin-top: -5px;
}
.missiontext {
    display:flex;
    position: relative;
    justify-content: center;
    font-family: Cormorant Garamond;
    font-size: 26pt;
    align-items: flex-start;
    margin-top: 3px;
    margin-left: 20px;
    background-color: rgba(153, 227, 209, .52);
    border-radius: 10px;
    opacity: 82%;
    font-weight: 700;
}

.div-block-2 {
    position:relative;
    display: flex;
    margin-top: -35px;
    width: 692px;
    left: 81px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 122px;
    width: 692px;
    height: 180px;



}
.heading {
    display:flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 762px;
    height: 75px;
    font-family: 'Cormorant Garamond', serif;
    font-size: 64px;
    color: #3F4339;
    font-weight: 300;
    margin-top: 98px;
    margin-bottom: 10px;
    z-index: -5;


}
.mainblock {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: stretch;
    margin-top: 80px;
    width: 1440px;
    height: 642px;
    position: relative;
    padding-left: 6px;
    

}

.propertydesc {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: nowrap;
    margin-top: 1px;
    margin-left: 26px;
    width: 61.625em;
    height: 40.625em;
    position: relative;
    z-index: 1;
}
.heading-2 {
    flex-direction: column;
    justify-content: space-between;
    align-items: left;
    width: 750px;
    height: 73px;
    margin-top: 10px;
    margin-bottom: 18px;
    margin-left: 40px;
    color: #5d4f4f;
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    color: #5d4f4f;
    font-family: Poppins, sans-sans-serif;

}
.wo {
    display: block;
    order: 0;
    background-color: transparent;
    transform: translate(0px, 0px) skew(0deg, 0deg);
    color: #000000;
    margin-right: .4375em;

}
.image-3 {
    height: 227px;
    width: 316px;
    display: flex;
    justify-content: flex-start;
    z-index: 0;

}
.image-4 {
    height: 35em;
    width: 70em;
    display: flex;
    justify-content: flex-start;
    z-index: 0;
}
.propinfo {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: flex-start;
    align-items: left;
    width: 18.5em;
    height:14.3125em;
    font-size: .75em;
    font-family: Poppins;
    font-weight: 200;
    margin-left: -1em;

}
.sa {
    display: block;
    flex: 1 auto;
    background-color: transparent;
    transform: translate(0px, 0px) skew(0deg, 0deg);
    color: #000000;
    text-align: left;

}
.hometext {
    width: 316;
    font-family: 'Poppins';
    font-size: 1.5em;
    text-align: left;
}
.linktext {
    width: 316;
    font-family: 'Poppins';
    font-size: 1.5em;
    color: blue;
    text-align: left;
}
.satext {
    width: 330px;
    font: 'Poppins';
    font-size: 14px;
    z-index: -4;
    margin-left: 5px;
}
.bikeatsunrise {
    height: 20em;
    width: 29em;
    transform: rotateX(20deg) rotateY(0deg) rotateZ(-12deg);
    z-index: -1;
    transform-style: preserve-3d;
    position:  relative;
    margin-top: -12.8125em;
    left: 49.375em;
}
.div-block-3 {
    justify-content: flex-start;
    flex-direction: column;
    height: 56.25em;
    width: 18.75em;
    margin-left: 48.125em;
    margin-top: 30em;
    position:absolute;



}
    .herons {
        position: relative;
        width: 435px;
        height: 310px;
        left:250px;
        z-index: -4;
        margin-top: -45px;

        transform: rotate(-11deg);
}

.sunrise {
    position: absolute;
    width: 26.1875em;
    height: 16.5em;
    left: 21.875em;
    top: 12.8125em;
    z-index: -3;
    transform: rotate(-11deg);
}
.sunsetwboat {
    position: absolute;
    width: 21em;
    height: 13.4375em;
    left: 11.1125em;
    top: 18.05em;
    transform: rotate(-12deg);
    z-index: -1;
}
.beach {
    position: absolute;
    width: 30.25em;
    height: 17.875em;
    left: 12.8125em;
    top: 26.5625em;



    z-index: -4;
}
.pelican {
    position: absolute;
    width: 15.9375em;
    height: 18.75em;
    left: -3.4375em;
    top: 22.865em;
    z-index : -3;
}

.drop-down-content {
    list-style: none;
    flex-direction: column;
    width: 129px;
    display: hidden;
}

.dropdown-item1 {
    border-radius: 10px;
}
.VLI {
    font-size: 10px;
    text-decoration: none;
    padding-top: 5px;
}
.hideline {
    text-decoration: none;
}
.legal {
    margin-top: 150px;
    background-color: #5B4E4B;
    color: white;
    height: 35px;
    width: 90%;
    display: flex;
    justify-content: center;
    



}
.page1 {
    height: 1024px;
    width: 1400px;
}
.copywrite {
    margin-left: 4px;
    justify-content: flex-start;
    width: 1080px;
}
.nodec {
    text-decoration: none;
}
/* These settings are associateed with the restaurant pages */
.hh2-container {
    position: relative;
}
.restdiv1 {
    text-align:left;
    color: black;
    margin-top: 100px;
}
.img_left {
    float: left;
    padding: 0 20px 20px 0;
    height: 325px;
    width: 500px
    ;
}
.img_right {
    float: right;
    padding: 0 0 20px 20px;
}
.img_left_small {
    float: left;
    padding: 10px 20px 20px 0;
    height: 275px;
    width: 295px;
}
.redtext {
    color: red;
    text-decoration: underline;
}
.parspace {
    margin-top: 3em;
}
.threeimg {
    width:  295px;
    height: 225px;
    object-fit: cover;
    margin-left: 4px;
}
/* Golf page styles associated with the flex layout */
.hh2-container {
    display:flex;
    flex-direction: column;
    justify-content: start;
    max-width: 98%;
    max-height: 1024px;
    margin-top: 25px;
    margin-bottom: 25px;
 
}
.hh2-1 {
    display:flex;
    flex-direction: column;
    justify-content: start;
    max-width: 98%;
    margin-top: 25px;
    margin-bottom: 25px;
 
}
.hh2-golf-heading {
    text-align: center;
}
.hh2-row1 {
    display: flex;
    flex-direction: row;
    justify-content: start;
    max-width: 98%;
    max-height: 350px;
    margin-top: 35px;

}
.hh2-col1 {
    text-align: left;
    max-width: 66%;
    margin-left: 4px;
    margin-top: 35px;

}
.hh2-col2 {
    align-items: center;
    height: 300px;
    width: 300px;
    margin-top: 35px;
}
.hh2-golf-text {
    
    font-family: Poppins;
    
}
.hh2-golf-text-space {
    padding-top: 13px;
}
.img-right {
    height: 300px;
    width: 300px;
    padding-left: 5px;
}
.r2col2 {
    text-align: left;
    max-width: 66%;
    margin-left: 14px;
    margin-bottom: 2em;;
}
.img-left {
    margin-right: 2em;;
}
.hh2-row3 {
    display: flex;
    flex-direction: row;
    justify-content: start;
    max-width: 98%;
    max-height: 350px;
    margin-top: 35px;

}
.hh2-r3col1 {
    text-align: left;
    max-width: 66%;
    margin-left: 4px;
    margin-top: 35px;
    height: 500px;
}
.slider {
    margin-top: 45px;
}
/* beaches page css for the website */
.hh2-b-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 986px;
    margin-top: 35px;
   
    
}
.hh2-b-video {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 1440px;
    height: 1000px;
    margin-left: -300px;
   
    
}
.hh2-b-videocontrol {
    display:flex;
    justify-content: center;
    align-items: center;
    margin-left: 250px;
}

.hh2-b-columns {
    width: 83%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    height: 695px;
    width:986px;
    margin-top: -12em;
   

}
.hh2-b-col1 {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    width: 600px;
    height: 650px;
    justify-content: flex-start;
}
.hh2-b-col2 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 750px;
    height: 650px;
    justify-content: flex-start;
   
    
}
.hh2-b-images-col1 {
    align-items: flex-start;
    width: 250px;
    height: 195px;
    margin-left: -20px;
    margin-bottom: 14px;
}
.hh2-b-images-col2 {
    align-items: flex-start;
    width: 250px;
    height: 195px;
    margin-right: 10px;
    margin-bottom: 14px;
}

/* Styles for the transaction page associated with making payments */
.hh2-p-container {
    width: 65%;
    display:flex;
    flex-direction: column;
    justify-content: start;
    height: 800px;
    width: 500px;
    margin-left: 200px;
    margin-top: 190px;
    
}
.hh2-p-flex-container {
    display: flex;
    flex-direction: row;
    width: 800px;
    justify-content: center;
}
.hh2-p-col1 {
    display: flex;
    flex-direction: column;
    width: 50%;
    font-family: poppins;
    justify-content: flex-start;
    
}
.hh2-p-col2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 50%;
    
}
.hh2-btn a {
    text-decoration: none;
    border-radius: 12px;
    margin-top: 5px;
    padding-right: 5ps;
}
/* This section represents the villa checkin styles */
.mainblock1 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    margin-top: 135px;
    width: 1440px;
    height: 100%;
    position: relative;
    padding-left: 6px;
    margin-top: 50px;
    
 
}
.hh2-vc-textmain {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 1200px;
    margin-bottom: 75px;
    font-family: Poppins;
    font-size: 1.2em;
    
    
}
 .hh2-vc {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 950px;
    z-index: 4;
    margin-top: 20px;
 }
 .hh2-vc-body {
     width: 950px;
     text-align: left;
     margin-top: -325px;
 }
 /*This section will represent extra info pertaining to the
 planning.php page */
 .hh2-plan-intro {
     text-align: center;
     width: 986px;
     margin-left: -345px;
     margin-bottom: 15px;
 }
 .hh2-plan-body {
     text-align: center;
     width: 986px;
     margin-top: 45px;
 }
 .hh2-am-heading {
     display:flex;
     justify-content: center;
     font-family: Courgette;
     text-align: center;
     margin-bottom: 20px;
     width: 100%;
     height: 32px;
 }
 .hh2_am_card_contain {
     display:flex;
     justify-content: space-between;
     height:1024px;
     margin-left: 3.5rem;
     
     
 }
 .hh2-am-card-contain h2 {
     font-family: Courgette;
 }
 .hh2_am_card1 {
     height: 650px;
     width: 30%;
     border-radius: 0.75rem;
     border-width: 2px;
     border-style: inset;
     border-color:black;
     background-color: whitesmoke;
     text-align: center;

 }
 .hh2_am_card2 {
     height: 650px;
     width: 30%;
     border-radius: 0.75rem;
     border-width: 2px;
     border-style: inset;
     border-color:black;
     background-color: whitesmoke;
     text-align: center;

 }
 .hh2_am_card3 {
     height: 650px;
     width: 30%;
     border-radius: 0.75rem;
     border-width: 2px;
     border-style: inset;
     border-color:black;
     background-color: whitesmoke;
     text-align: center;
 }
/* Dropdown Button */
.dropbtn {
    background-color: #99E3D1;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
  }
  
  /* Dropdown button on hover & focus */
  .dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: #ddd;}
  
  /* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
  .show {display:block;}

  /* These are the styles for the signup forms for the news letter */
  .hh2-sign {
    display: flex;
    justify-content: center;
    flex-direction: row;
    -ms-flex-align: center;
    text-align: center;
    width: 100%;
   
  }
  .hh2-frm-label {
    width: 800px;
    text-align: left;
    
  }
  .hh2-input {
    display: block;
    width: 250px;
    margin-left: 2em;
    text-align: left;
    
  }
  .hh2-news {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .hh2-submit {
     width: 102px;
    height: 29px;
    background-color: #99E3D1;
    border: 2px;
    border-radius: 12px 12px 12px 12px;
    vertical-align: center;
    font-family: cinzel;
    display: inline-flex;
    justify-content:space-around;
    margin-right: 10px;
    margin-top: 15px;
    text-align: center;
    padding-left: 10px;
    padding-top: 7px;
    font-size: 10px;
    color: #000000;
    text-decoration: none;  }
  
    .error  {
        color: red;
    }
    a:hover {
        color:rgb(159, 109, 209 );
    }
    .bwu-bookinginfo {
        width:900;
        text-align: center;
        margin-top: -350px;
       
       
    }
    
    .hh2columns {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        background-color: transparent;
        margin-top:60px;
        width:100%;
        height: 600px;
        
    }
    .flex-container {
        width:33%;
        height: 550px;
        background-color: transparent;
        margin-right: 6px;

        
    }
    
    .myh-container {
        width:960;
        height:550px;
        background-color: transparent;
    }
    .myh-text {
        font-size: 21px;
        font-family: Calibri;
        margin-top: 10px;
        color:cornflowerblue;
        width: 320px;
        
        
        
    }
    .myh-image {
        height:400px;
        width:395px;
        margin-right: 75px;
        margin-top: -65px;
       
                
    }.myh-footer {
        background-color: transparent;
        width: 55%;
        margin-left: 370px;
        margin-top: -150px;
        font-size: 21px;
        color:blue;
    }
    .myh-header {
        position: absolute;
        margin: auto;
        right: 0;
        left: 400px;
        width:960px;
        height: 20px;
        color:rgb(47, 139, 132);
        font-size: x-large;
    }
    .myh-footnote1{
        width: 1080px;
        text-align: center;
        font-size: 18px;
        margin-top: -85px;
    }
    .myh-form {
        margin-left: 75px;
    }
    .myh_pa {
        background-color: darkslateblue;
        font-size: 18pt;
        color:white;
        margin-top: 20px;
        border-radius:5px 5px 5px 5px;
    }
    .myh_link {
        color:white;
        margin-left: 35px;
    }
    .myh_link:hover {
        color:coral;
    }
    .bwu-body {
        background-image: url("http://my-hilton-head-rental.com/images/entertainmentblock21.jpg");
        height:550px;
        width:1280px;
    }
    .bwu-picture {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        height: 760px;
        width:960px;
    }
    .bwu-Lodgify {
        margin-top: 0;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: -250px;
    }
    .bwu-footnote1 {
        position: relative; 
        margin-top: 25px;
        margin-bottom: 0;
        margin-left: 0;
        margin-right: 0;
        font-size: 18px;
        width: 1280px;
        font-weight: 600;
        font-family: Georgia, 'Times New Roman', Times, serif;
    }
   .bwu-center {
   margin-left: 350px;
   }
   .cu_center1 {
     width:485px;
     margin-top:35px;
     
   }
   .cu_center {
    height:125px;
    display:inline;
    margin-top:10px;
    text-align: center;
    font-size: 18pt;
    
   }
   .cu_container {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    height: 85px;
    width: 65%;
    
   }
   .cu_button1 {
    display: inline-flex;
    flex-direction: row;
    text-justify: distribute-all-lines;
    background-color: darkslateblue;
    border-radius: 10px 10px 10px 10px;
    margin-top:20px;
    color: white;
    font-size: 12pt;
    align-items: center;
    
    
   }
   .cu_button2 {
    display: inline-flex;
    flex-direction: row;
    background-color: darkslateblue;
    border-radius: 10px 10px 10px 10px;
    margin-top:20px;
    text-align: center;
    color: white;
    font-size: 12pt;
    align-items: center;
 }
 .sm_body {
    margin-top: 150px;
 }
 .sm_message {
    margin-top:450px;
 }
 .sm_button {
    width: 150px;
    height: 45px;
    border-radius: 10px 10px 10px 10px;
    background-color: mediumpurple;
 }  



    